/* Theme for nanoGALLERY - www.nanogallery.brisbois.fr */
@font-face { font-family: 'Gotham-Book'; src: url("../fonts/Gotham-Book.eot?"); src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/gothambook.woff") format("woff"), url("../fonts/gothambook.ttf") format("truetype"), url("../fonts/gothambook.svg") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Gotham-Medium'; src: url("../fonts/Gotham-Medium.eot?"); src: url("../fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/gothammedium.woff") format("woff"), url("../fonts/gothammedium.ttf") format("truetype"), url("../fonts/gothammedium.svg") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Gotham-Bold'; src: url("../fonts/Gotham-Bold.eot?"); src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/gothambold.woff") format("woff"), url("../fonts/gothambold.ttf") format("truetype"), url("../fonts/gothambold.svg") format("svg"); font-weight: normal; font-style: normal; }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; }

h1, h2, h3, h4, h5, h6 { font-family: 'Gotham-Book', 'Arial'; color: #9d998b; font-weight: normal; margin-top: 0px; margin-bottom: 10px; }

strong { font-family: 'Gotham-Book', 'Arial'; font-weight: normal; color: #9d998b; }

p, li { font-family: 'Gotham-Book', 'Arial'; }

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.left { text-align: left; }

.center { text-align: center; }

.right { text-align: right; }

/* IMAGES 
-------------------------------------------- */
img.right { float: right; margin-left: 20px; }

img.left { float: left; }

img.leftAlone { float: left; margin-right: 100%; }

img.center { float: none; margin-left: auto; margin-right: auto; display: block; }

/**************************************/
/* MAIN CONTAINER                     */
/**************************************/
.nanogallery_theme_clean { font-size: 1.0em; line-height: normal; padding: 0px; margin: 0 auto; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; visibility: visible; }

/**************************************/
/* ICON FONT V3                       */
/* generated by : http://fontello.com */
/* FONT AWESOME                       */
/**************************************/
@font-face { font-family: 'nano_icon_font3'; src: url("../font/nano_icon_font3.eot"); src: url("../font/nano_icon_font3.eot") format("embedded-opentype"), url("../font/nano_icon_font3.woff") format("woff"), url("../font/nano_icon_font3.ttf") format("truetype"), url("../font/nano_icon_font3.svg") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Gotham-Book'; src: url("../fonts/Gotham-Book.eot"); src: url("../fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/gothambook.woff") format("woff"), url("../fonts/gothambook.ttf") format("truetype"), url("../fonts/gothambook.svg") format("svg"); font-weight: normal; font-style: normal; }
/**************************************/
/* TOOLBAR                            */
/**************************************/
.nanogallery_theme_clean .nanoGalleryNavigationbarContainer { margin: 5px auto; padding: 5px 0; /*background-color:#f09;*/ display: block; }

.nanogallery_theme_clean .nanoGalleryNavigationbar { border-top: 1px solid #555; border-bottom: 1px solid #555; padding: 0px; text-align: left; display: table; width: 100%; }

.nanogallery_theme_clean .nanoGalleryTags { margin: 10px 0 1px 1px; padding: 4px; display: table-cell; cursor: pointer; vertical-align: middle; }

.nanogallery_theme_clean .nanoGalleryTags:after { content: '\e824'; /* .icon-tags */ margin-left: .2em; margin-right: .3em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .setFullPageButton { margin: 10px 0 1px 1px; padding: 4px; display: table-cell; cursor: pointer; vertical-align: middle; }

.nanogallery_theme_clean .setFullPageButton:after { content: '\e827'; /* .icon-resize-full */ margin-left: .2em; margin-right: .3em; font-family: "nano_icon_font3"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .removeFullPageButton { margin: 10px 0 1px 1px; padding: 4px; display: table-cell; cursor: pointer; vertical-align: middle; }

.nanogallery_theme_clean .removeFullPageButton:after { content: '\e828'; /* .icon-resize-small */ margin-left: .2em; margin-right: .3em; font-family: "nano_icon_font3"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean.fullpage { display: block; background-color: #000; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; clear: both; overflow-y: scroll; overflow-x: hidden; padding: 0px 20px 10px 20px; }

/**************************************/
/* NAVIGATION BREADCRUMB              */
/**************************************/
.nanogallery_theme_clean .nanoGalleryBreadcrumb { /*background-color: #000;*/ /*border: 1px dotted #555;*/ margin: 1px; padding: 4px; text-align: left; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; display: table-cell; width: 100%; overflow: hidden; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .folder, .nanogallery_theme_clean .nanoGalleryBreadcrumb .folderHome { margin: 0px 5px; white-space: nowrap; cursor: pointer; vertical-align: middle; display: inline-block; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .folder:hover, .nanogallery_theme_clean .nanoGalleryBreadcrumb .folderHome:hover { color: #fff; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .folder:before { content: '\e815'; /* .icon-folder-empty */ margin-left: .2em; margin-right: .3em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .folderHome:before { content: '\e80c'; /* .icon-home */ margin-left: .2em; margin-right: .3em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .separator { margin: 0px 5px; display: inline; cursor: pointer; vertical-align: middle; display: inline-block; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .separator:hover { color: #fff; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .separator:before { content: '\e823'; /* .icon-left-big */ margin-left: .2em; margin-right: .3em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .loading { display: inline-block; }

.nanogallery_theme_clean .nanoGalleryBreadcrumb .loading:after { content: '\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0'; background: url("loading.gif") no-repeat center; }

/**************************************/
/* THUMBNAILS                         */
/**************************************/
.nanogallery_theme_clean .nanoGalleryContainerParent { position: relative; text-align: center; margin: 0px auto; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; background-color: #111; padding: 7px; }

.nanogallery_theme_clean .nanoGalleryContainer { text-align: left; position: relative; width: auto; display: inline-block; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; overflow: hidden; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer { /* no margin allowed here */ cursor: pointer; /*border: 1px solid #000;*/ /*margin: 4px;*/ padding: 0px; /* 5 */ background-color: #000; display: inline-block; position: absolute; /*relative;*/ box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; overflow: hidden; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .subcontainer { /* no border or padding allowed here */ box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; border: 0px solid #000; margin: 0px; padding: 0px; overflow: hidden; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .imgContainer { position: relative; /*margin: 5px;*/ overflow: hidden; background: #000; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer img { /* no border or padding allowed here */ background: url("loading.gif") no-repeat center; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; display: block; vertical-align: bottom; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImage { /* no padding allowed here */ background: #111; opacity: 1; text-align: left; /*padding: 5px;*/ margin: 0px; left: 0px; position: absolute; min-height: 0%; overflow: hidden; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImage:hover { background-color: rgba(0, 0, 0, 0.6) !important; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImageTitle { padding: 2px; color: #eee; left: 0px; overflow: hidden; vertical-align: middle; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelImageTitle { /*margin-left: .2em;*/ margin-right: .3em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelFolderTitle { padding: 2px; color: #eee; left: 0px; overflow: hidden; Text-Shadow: #000000 1px 0px 0px, #000000 1px 1px 0px, #000000 1px -1px 0px, #000000 -1px 1px 0px, #000000 -1px 0px 0px, #000000 -1px -1px 0px, #000000 0px 1px 0px, #000000 0px -1px 0px; vertical-align: middle; display: inline; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; font-family: "Gotham-Book"; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelFolderTitle:before { /*margin-left: .2em;*/ margin-right: .3em; Text-Shadow: #000000 1px 0px 0px, #000000 1px 1px 0px, #000000 1px -1px 0px, #000000 -1px 1px 0px, #000000 -1px 0px 0px, #000000 -1px -1px 0px, #000000 0px 1px 0px, #000000 0px -1px 0px; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; }

.nanogallery_theme_clean .nanoGalleryContainer .nanoGalleryThumbnailContainer .labelDescription { display: none; }

/**************************************/
/* THUMBNAIL PAGINATION               */
/**************************************/
.nanogallery_theme_clean .nanoGalleryContainerParent .nanoGalleryPagination { color: #eee; margin: 10px 0px 5px auto; padding: 4px; text-align: right; position: absolute; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; white-space: nowrap; font-size: 20px; right: 0; bottom: -45px; }

.nanogallery_theme_clean .nanoGalleryContainerParent .nanoGalleryPagination .paginationItem { margin: 0px 5px; white-space: nowrap; cursor: pointer; vertical-align: middle; display: inline-block; }

.nanogallery_theme_clean .nanoGalleryContainerParent .nanoGalleryPagination .currentPage { text-decoration: underline; }

.nanogallery_theme_clean .nanoGalleryContainerParent .nanoGalleryPagination .paginationPrev { margin: 0px 5px; white-space: nowrap; cursor: pointer; vertical-align: middle; display: inline-block; }

.nanogallery_theme_clean .nanoGalleryContainerParent .nanoGalleryPagination .paginationNext { margin: 0px 5px; white-space: nowrap; cursor: pointer; vertical-align: middle; display: inline-block; }

/**************************************/
/* INTERNAL VIEWER                    */
/**************************************/
.nanogallery_theme_clean .nanoGalleryViewer { display: block; /*font-size:1em;*/ background-color: rgba(1, 1, 1, 0.85); text-align: center; position: fixed; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; top: 0px; left: 0px; height: 100%; width: 100%; clear: both; }

.nanogallery_theme_clean .nanoGalleryViewer .nanoLogo { text-align: center; float: left; position: relative; top: 50px; background: url(nano_logo.png) #000 no-repeat center; display: block; height: 30px; width: 120px; }

.nanogallery_theme_clean .nanoGalleryViewer .closeButtonFloating { cursor: pointer; right: 0px; top: 0px; padding: 5px 5px 25px 25px; position: absolute; opacity: 1; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; }
.nanogallery_theme_clean .nanoGalleryViewer .closeButtonFloating .fa { color: #dddddd; font-size: 30px; cursor: pointer; }

.nanogallery_theme_clean .nanoGalleryViewer .closeButtonFloating:after { color: #ddd; background: rgba(0, 0, 0, 0.2); padding: 5px 0 5px 5px; font-size: 1.5em; Text-Shadow: #000000 1px 0px 0px, #000000 1px 1px 0px, #000000 1px -1px 0px, #000000 -1px 1px 0px, #000000 -1px 0px 0px, #000000 -1px -1px 0px, #000000 0px 1px 0px, #000000 0px -1px 0px; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; text-align: center; font-variant: normal; text-transform: none; }

.nanogallery_theme_clean .nanoGalleryViewer .closeButtonFloating:hover { opacity: 0.3; }

.nanogallery_theme_clean .nanoGalleryViewer .content { /*display:block;*/ /*position:relative;*/ position: absolute; /*height:100%;*/ clear: both; padding: 5px; cursor: -webkit-zoom-out; cursor: -moz-zoom-out; cursor: zoom-out; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .content img { /* never define a margin here */ background: url("loading.gif") no-repeat center; border: 4px solid #f8f8f8; /*display:block;*/ padding: 0px; min-width: 30px; min-height: 30px; box-shadow: #888 0px 0px 20px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .content .imgCurrent { cursor: pointer; }

.nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaPrevious { color: #ddd; display: block; position: absolute; top: 50%; /*height:20px;*/ /*width:20px;*/ padding: 50px 25px 50px 0px; margin-top: -65px; left: 0px; text-align: left; cursor: pointer; opacity: 1; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; font-size: 40px; margin-left: 10px; }

.nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaNext { color: #ddd; display: block; position: absolute; top: 50%; /*height:20px;*/ /*width:20px;*/ padding: 50px 0px 50px 25px; margin-top: -65px; right: 0px; text-align: right; cursor: pointer; opacity: 1; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; font-size: 40px; margin-right: 10px; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbarContainer { bottom: 0px; left: 0px; right: 0px; text-align: center; display: inline-block; position: absolute; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar { display: inline-block; vertical-align: middle; overflow: hidden; min-width: 200px; background: rgba(4, 4, 4, 0.7); color: #eee; margin: 1px; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .ngbt { display: table-cell; cursor: pointer; padding: 5px; vertical-align: middle; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaPrevious:after, .nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaNext:after { font-size: 1.5em; margin-left: .2em; margin-right: .2em; Text-Shadow: #000000 1px 0px 0px, #000000 1px 1px 0px, #000000 1px -1px 0px, #000000 -1px 1px 0px, #000000 -1px 0px 0px, #000000 -1px -1px 0px, #000000 0px 1px 0px, #000000 0px -1px 0px; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; opacity: 1; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .ngbt:after { font-size: 1.5em; margin-left: .2em; margin-right: .2em; font-family: "Gotham-Book"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; text-align: center; font-variant: normal; text-transform: none; opacity: 1; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; }

.nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaPrevious:hover, .nanogallery_theme_clean .nanoGalleryViewer .content .contentAreaNext:hover, .nanogallery_theme_clean .nanoGalleryViewer .toolbar .ngbt:hover:hover { opacity: 0.3; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .previousButton:hover { opacity: 0.3; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .nextButton:hover { opacity: 0.3; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .closeButton:hover { opacity: 0.3; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .pauseButton:after { content: '\e81d'; /* .icon-pause */ }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .removeFullscreenButton:after { content: '\e828'; /* icon-resize-small */ }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .infoButton:after { content: '\e82c'; /* icon-info */ }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .pageCounter { display: table-cell; font-size: 1em; margin: auto; vertical-align: middle; overflow: hidden; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .label { padding: 3px 20px 3px 10px; min-width: 10px; border-left: 0px solid #000; overflow: hidden; display: table-cell; text-align: left; vertical-align: middle; font-size: 1em; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; background-color: initial; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .label .title { font-size: 1em; margin: auto; vertical-align: middle; overflow: hidden; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

.nanogallery_theme_clean .nanoGalleryViewer .toolbar .label .description { font-size: .8em; display: table-row; vertical-align: middle; overflow: hidden; color: #aaa; box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -o-box-sizing: content-box; }

/**************************************/
/* CONSOLE                            */
/**************************************/
.nanogallery_theme_clean .nanoGalleryConsoleParent { visibility: hidden; height: 0px; background: #111; color: #e00; padding: 5px; margin: 2px; }

.nanogallery_theme_clean .nanoGalleryConsoleParent p { color: #e00; padding: 2px; margin: 0px; }

/**************************************/
/* LOADING BAR                        */
/**************************************/
.nanogallery_theme_clean .nanoGalleryLBar { position: relative; width: 100%; visibility: hidden; height: 2px; margin: 0 0 1px 0; background-color: #555; }

.nanogallery_theme_clean .nanoGalleryLBar > div { position: absolute; width: 50px; height: 2px; top: 0px; opacity: .7; }

.nanogallery_theme_clean .nanoGalleryLBar > div:nth-child(1) { -webkit-animation: nanoGalleryLBarAnim 2s -0.2s infinite cubic-bezier(0, 0.6, 0.9, 0); -moz-animation: nanoGalleryLBarAnim 2s -0.2s infinite cubic-bezier(0, 0.6, 0.9, 0); -ms-animation: nanoGalleryLBarAnim 2s -0.2s infinite cubic-bezier(0, 0.6, 0.9, 0); -o-animation: nanoGalleryLBarAnim 2s -0.2s infinite cubic-bezier(0, 0.6, 0.9, 0); animation: nanoGalleryLBarAnim 2s -0.2s infinite cubic-bezier(0, 0.6, 0.9, 0); background: #111; }

.nanogallery_theme_clean .nanoGalleryLBar > div:nth-child(2) { -webkit-animation: nanoGalleryLBarAnim 2s -0.4s infinite cubic-bezier(0, 0.6, 0.9, 0); -moz-animation: nanoGalleryLBarAnim 2s -0.4s infinite cubic-bezier(0, 0.6, 0.9, 0); -ms-animation: nanoGalleryLBarAnim 2s -0.4s infinite cubic-bezier(0, 0.6, 0.9, 0); -o-animation: nanoGalleryLBarAnim 2s -0.4s infinite cubic-bezier(0, 0.6, 0.9, 0); animation: nanoGalleryLBarAnim 2s -0.4s infinite cubic-bezier(0, 0.6, 0.9, 0); background: #333; }

.nanogallery_theme_clean .nanoGalleryLBar > div:nth-child(3) { -webkit-animation: nanoGalleryLBarAnim 2s -0.6s infinite cubic-bezier(0, 0.6, 0.9, 0); -moz-animation: nanoGalleryLBarAnim 2s -0.6s infinite cubic-bezier(0, 0.6, 0.9, 0); -ms-animation: nanoGalleryLBarAnim 2s -0.6s infinite cubic-bezier(0, 0.6, 0.9, 0); -o-animation: nanoGalleryLBarAnim 2s -0.6s infinite cubic-bezier(0, 0.6, 0.9, 0); animation: nanoGalleryLBarAnim 2s -0.6s infinite cubic-bezier(0, 0.6, 0.9, 0); background: #999; }

.nanogallery_theme_clean .nanoGalleryLBar > div:nth-child(4) { -webkit-animation: nanoGalleryLBarAnim 2s -0.8s infinite cubic-bezier(0, 0.6, 0.9, 0); -moz-animation: nanoGalleryLBarAnim 2s -0.8s infinite cubic-bezier(0, 0.6, 0.9, 0); -ms-animation: nanoGalleryLBarAnim 2s -0.8s infinite cubic-bezier(0, 0.6, 0.9, 0); -o-animation: nanoGalleryLBarAnim 2s -0.8s infinite cubic-bezier(0, 0.6, 0.9, 0); animation: nanoGalleryLBarAnim 2s -0.8s infinite cubic-bezier(0, 0.6, 0.9, 0); background: #777; }

.nanogallery_theme_clean .nanoGalleryLBar > div:nth-child(5) { -webkit-animation: nanoGalleryLBarAnim 2s -1s infinite cubic-bezier(0, 0.6, 0.9, 0); -moz-animation: nanoGalleryLBarAnim 2s -1s infinite cubic-bezier(0, 0.6, 0.9, 0); -ms-animation: nanoGalleryLBarAnim 2s -1s infinite cubic-bezier(0, 0.6, 0.9, 0); -o-animation: nanoGalleryLBarAnim 2s -1s infinite cubic-bezier(0, 0.6, 0.9, 0); animation: nanoGalleryLBarAnim 2s -1s infinite cubic-bezier(0, 0.6, 0.9, 0); background: #ddd; }

@-webkit-keyframes nanoGalleryLBarAnim { 0% { left: 10%; }
  100% { left: 90%; } }
@-moz-keyframes nanoGalleryLBarAnim { 0% { left: 10%; }
  100% { left: 90%; } }
@-ms-keyframes nanoGalleryLBarAnim { 0% { left: 10%; }
  100% { left: 90%; } }
@-o-keyframes nanoGalleryLBarAnim { 0% { left: 10%; }
  100% { left: 90%; } }
@keyframes nanoGalleryLBarAnim { 0% { left: 10%; }
  100% { left: 90%; } }
#nanoGallery .nanoGalleryContainerParent .nanoGalleryContainer .nanoGalleryThumbnailContainer .subContainer .labelTitle:before { font-family: "Gotham-Book"; }

.nanoGalleryPagination, .toolbarContainer { font-family: "Gotham-Book"; display: block; }

#flickrGallery { position: absolute; top: 200px; left: 70px; right: 70px; margin: auto 0; }

#flickrContent { position: absolute; z-index: 666; top: 130px; right: 70px; padding: 15px; width: 20%; background-color: #232526; background: rgba(43, 45, 47, 0.9); border-left: 8px solid #9d998b; }
#flickrContent h2 { margin-bottom: 0px; }

@media only screen and (max-width: 1076px) { #flickrContent { right: 30px; }
  #flickrGallery { left: 30px; right: 30px; } }
.page-wrap { position: relative; overflow-y: scroll; overflow-x: hidden; }

.FlickrPage .slide-wrap { position: static; }

#nanoGallery { max-height: 610px; }

.noIe8 { display: none; }

body.ie8 .noIe8 { display: block; position: absolute; z-index: 666; top: 160px; right: 70px; padding: 30px; width: 420px; background-color: #232526; background: rgba(43, 45, 47, 0.9); border-left: 8px solid #9d998b; }
body.ie8 .flickrGallery { display: none; }
